
<?php
	include '../../conexion/conn.php';
	
if(isset($_GET['clasificacion_id'])){	
	if($_GET['clasificacion_id']==""){
		$consulta = mysql_query("select * from cal_embalaje where especie_id='".$_GET['especie_id']."' AND tipo_embalaje='CALIDAD' AND exportador_cod='".$_GET['exportador_cod']."'");
	}else{
		$consulta = mysql_query("select * from cal_embalaje where clasificacion_id='".$_GET['clasificacion_id']."' AND tipo_embalaje='CALIDAD' AND exportador_cod='".$_GET['exportador_cod']."'");
	}
	
	
echo "<option value=''>TODOS</option>";
	while ($rs = mysql_fetch_array($consulta)) {
		echo "<option value='".$rs['embalaje_cod']."'>".$rs['embalaje_cod']."</option>";
	}
	echo "</select>";
}
?>